.dialog,
.dialog__overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.dialog {
	position: fixed;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	pointer-events: none;
	z-index: 9;
}

.dialog__overlay {
	position: absolute;
	z-index: 1;
	background: rgba(55, 58, 71, 0.9);
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
}

.dialog--open .dialog__overlay {
	opacity: 1;
	pointer-events: auto;
}

.dialog__content {
	width: 50%;
	max-width: 560px;
	min-width: 290px;
	background: #fff;
	padding: 4em;
	text-align: center;
	position: relative;
	z-index: 5;
	opacity: 0;
}

.dialog--open .dialog__content {
	pointer-events: auto;
}

/* Content */
/* .dialog h2 {
	margin: 0;
	font-weight: 400;
	font-size: 2em;
	paddding: 0 0 2em;
	margin: 0;
	 font-size: 1.64rem;
    line-height: 110%;
    margin: 1.0933333333rem 0 .656rem 0;
	text-align: left;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
} */

.dialog ul
  {
	text-align: left;
	width: 90%;
	margin: 0 auto;
  }
.dialog.dialog--open  .logo_h
  {
    animation: anim-elem-1 0.7s ease-out both;
  }
/* .dialog
  {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	font-weight: normal;
	color: rgba(0,0,0,0.87);
	    line-height: 1.6;
  } */
  /* .dialog p
  {
	font-size:16px;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;

  } */
  /* .dialog .mid__content
  {
  	    margin-bottom: 2em;
    margin-top: 1em;
  } */

  .button.proceed_dialog
  {
  	background: rgba(37,136,189,0.9);
  	color: #fff;
  	border: none;
  		outline: none;
  }
  .button.proceed_dialog:hover
  {
  		background: rgba(37,136,189,0.8);
  		-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);

  }
  .button.close_dialog {
    float: left;
}
  .button.close_dialog:hover
  {
  	    background-color: #F44336;
  }
